#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-JMr40lOpWuiEt1l7s9xqUR
key:                  lifted-async-0.10.2.5-JMr40lOpWuiEt1l7s9xqUR
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  8957ee1836670a0e8050010819305b5a
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-JMr40lOpWuiEt1l7s9xqUR
depends:
    async-2.2.5-IKGnBgxHhzZBAU5wJIOrS base-4.16.4.0
    constraints-0.13.4-AY1gcyc2CRICUrEDRlonuc
    lifted-base-0.2.3.12-5ZLBZydqJ825V1byisFBo5
    monad-control-1.0.3.1-143vJyKqHibC65bmA90C5e
    transformers-base-0.4.6-LVFq6gCQDGyE6QowhZRmvl

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

